{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "MajdataEdit/4.4.0": {
        "dependencies": {
          "DiscordRichPresence": "1.2.1.24",
          "Newtonsoft.Json": "13.0.3",
          "Semver": "2.3.0",
          "TagLibSharp": "2.3.0",
          "WPFLocalizeExtension": "3.10.0",
          "XAMLMarkupExtensions": "2.1.3",
          "radio42.Bass.Net.core": "2.4.17.5"
        },
        "runtime": {
          "MajdataEdit.dll": {}
        },
        "resources": {
          "en-US/MajdataEdit.resources.dll": {
            "locale": "en-US"
          },
          "ja/MajdataEdit.resources.dll": {
            "locale": "ja"
          }
        }
      },
      "DiscordRichPresence/1.2.1.24": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.5.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/DiscordRPC.dll": {
            "assemblyVersion": "1.2.1.24",
            "fileVersion": "1.2.1.24"
          }
        }
      },
      "Microsoft.NETCore.Platforms/2.0.0": {},
      "Microsoft.Win32.Registry/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.5.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "Microsoft.Win32.SystemEvents/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "radio42.Bass.Net.core/2.4.17.5": {
        "runtime": {
          "lib/net6.0/Bass.Net.dll": {
            "assemblyVersion": "2.4.17.5",
            "fileVersion": "2.4.17.5"
          }
        }
      },
      "Semver/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/Semver.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "System.CodeDom/7.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Management/7.0.0": {
        "dependencies": {
          "System.CodeDom": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Security.AccessControl/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "System.Security.Principal.Windows/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0"
        }
      },
      "TagLibSharp/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/TagLibSharp.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "WPFLocalizeExtension/3.10.0": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0",
          "System.Management": "7.0.0",
          "XAMLMarkupExtensions": "2.1.3"
        },
        "runtime": {
          "lib/netcoreapp3.1/WPFLocalizeExtension.dll": {
            "assemblyVersion": "3.10.0.0",
            "fileVersion": "3.10.0.0"
          }
        }
      },
      "XAMLMarkupExtensions/2.1.3": {
        "runtime": {
          "lib/netcoreapp3.1/XAMLMarkupExtensions.dll": {
            "assemblyVersion": "2.1.3.0",
            "fileVersion": "2.1.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "MajdataEdit/4.4.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DiscordRichPresence/1.2.1.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DVmmlFQ/oQmidNRmZhPzYjC7ryaT4beWcKaMKPVw6fhOzM/HOoY6NOL4KMOYEnD4M7SNsODjleYimvUNIZcbiA==",
      "path": "discordrichpresence/1.2.1.24",
      "hashPath": "discordrichpresence.1.2.1.24.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VdLJOCXhZaEMY7Hm2GKiULmn7IEPFE4XC5LPSfBVCUIA8YLZVh846gtfBJalsPQF2PlzdD7ecX7DZEulJ402ZQ==",
      "path": "microsoft.netcore.platforms/2.0.0",
      "hashPath": "microsoft.netcore.platforms.2.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FWlwd//+Tt56316p00hVePBCouXyEzT86Jb3+AuRotTND0IYn0OO3obs1gnQEs/txEnt+rF2JBGLItTG+Be6A==",
      "path": "microsoft.win32.registry/4.5.0",
      "hashPath": "microsoft.win32.registry.4.5.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "radio42.Bass.Net.core/2.4.17.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wi3TMO+g6SXpjlpQzgvGwDYJ/UkWWTJjGJBG7bd8JsCOz+fBKHH1vAuWZ8x1Qm3G4ONx+tuU+uQUbmAf13H3oQ==",
      "path": "radio42.bass.net.core/2.4.17.5",
      "hashPath": "radio42.bass.net.core.2.4.17.5.nupkg.sha512"
    },
    "Semver/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4vYo1zqn6pJ1YrhjuhuOSbIIm0CpM47grbpTJ5ABjOlfGt/EhMEM9ed4MRK5Jr6gVnntWDqOUzGeUJp68PZGjw==",
      "path": "semver/2.3.0",
      "hashPath": "semver.2.3.0.nupkg.sha512"
    },
    "System.CodeDom/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLltyqEsE5/3IE+zYRP5sNa1l44qKl9v+bfdMcwg+M9qnQf47wK3H0SUR/T+3N4JEQXF3vV4CSuuo0rsg+nq2A==",
      "path": "system.codedom/7.0.0",
      "hashPath": "system.codedom.7.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Management/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A4jed4QUviDOm7fJNKAJObEAEkEUXmkGL/w0iyCYTzrl1rezTj8LGFHfsVst4Vb9JwFcTpboiDrvdST48avBpw==",
      "path": "system.management/7.0.0",
      "hashPath": "system.management.7.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vW8Eoq0TMyz5vAG/6ce483x/CP83fgm4SJe5P8Tb1tZaobcvPrbMEL7rhH1DRdrYbbb6F0vq3OlzmK0Pkwks5A==",
      "path": "system.security.accesscontrol/4.5.0",
      "hashPath": "system.security.accesscontrol.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U77HfRXlZlOeIXd//Yoj6Jnk8AXlbeisf1oq1os+hxOGVnuG+lGSfGqTwTZBoORFF6j/0q7HXIl8cqwQ9aUGqQ==",
      "path": "system.security.principal.windows/4.5.0",
      "hashPath": "system.security.principal.windows.4.5.0.nupkg.sha512"
    },
    "TagLibSharp/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qo4z6ZjnIfbR3Us1Za5M2vQ97OWZPmODvVmepxZ8XW0UIVLGdO2T63/N3b23kCcyiwuIe0TQvMEQG8wUCCD1mA==",
      "path": "taglibsharp/2.3.0",
      "hashPath": "taglibsharp.2.3.0.nupkg.sha512"
    },
    "WPFLocalizeExtension/3.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KtOIGK8yuAlbn2bsczWwFPdMUwukDpRAmgI9vHPwoncuAWOWJBL3hNvhyFg1yjqyobwKZoPsgd1iC+uhVe7rOQ==",
      "path": "wpflocalizeextension/3.10.0",
      "hashPath": "wpflocalizeextension.3.10.0.nupkg.sha512"
    },
    "XAMLMarkupExtensions/2.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8HAZJPLMd3NQw6h6YapkjDu37SrZFobVgp5bZWq5iRn8/1ptA/Jy8kkzDj6V8+224+nYl43kQYzvYELEI4+rNg==",
      "path": "xamlmarkupextensions/2.1.3",
      "hashPath": "xamlmarkupextensions.2.1.3.nupkg.sha512"
    }
  }
}